// Structure
html {
  font-size: 62.5%;
}

body {
  &:before {
    content: "";
    .size(100%, 170px);
    background: url('@{img}bgd-main.png') no-repeat bottom center;
    background-size: cover;
    .pos(null,0,null,null,0);
    z-index: -1;
  }
}

.wrapper {
  margin: 0 auto;
  max-width: 98.5em;
}

.container {
  width: 100%;
  margin: 0 auto;
  padding: 0 10px;
  position: relative;
}

@media (min-width: @screen-sm-min) {
  body:before {
    background-position: center bottom;
  }
}

@media (min-width: @screen-md-min) {
  body:before {
    height: 540px;
  }
  .container {
    padding: 0 20px;
  }
}
